[ VIGRA Homepage | Function Index | Class Index | Namespaces | File List | Main Page ]

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- x
- y
- ~

### - l -

- Lab2RGBFunctor() : Lab2RGBFunctor
- Lab2RGBPrimeFunctor() : Lab2RGBPrimeFunctor
- Lab2XYZFunctor() : Lab2XYZFunctor
- lars() : LeastAngleRegressionOptions
- lasso() : LeastAngleRegressionOptions
- LastValueFunctor() : LastValueFunctor
- learn() : DecisionTree , RandomForest
- LeastAngleRegressionOptions() : LeastAngleRegressionOptions
- leastSquaresSolutions() : LeastAngleRegressionOptions
- left() : NeighborCode3D , NeighborCode , Kernel1D , NeighborCode3D , Rect2D , NeighborCode
- LineIterator() : LineIterator
- lowerRight() : Kernel2D , BasicImage , Rect2D , BasicImageView , BasicImage , BasicImageView
- lowestLevel() : ImagePyramid
- ls() : HDF5File
- luminance() : RGBValue
- Luv2RGBPrimeFunctor() : Luv2RGBPrimeFunctor

© Ullrich Köthe (ullrich.koethe@iwr.uni-heidelberg.de) Heidelberg Collaboratory for Image Processing, University of Heidelberg, Germany | html generated using doxygen and Python vigra 1.7.1 (3 Dec 2010)